<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_selected="false">
        <shape>
            <solid android:color="#000"/>
            <corners android:topRightRadius="@dimen/convert_16px"
                android:bottomRightRadius="@dimen/convert_16px"/>
            <stroke android:color="#fff"
                android:width="@dimen/convert_1px"/>
        </shape>
    </item>

    <item android:state_selected="true">
        <shape>
            <solid android:color="#fff"/>
            <corners android:topRightRadius="@dimen/convert_16px"
                android:bottomRightRadius="@dimen/convert_16px"/>
            <stroke android:color="#fff"
                android:width="@dimen/convert_1px"/>
        </shape>
    </item>

</selector>